body{
	margin-top: 0px;
	font-family: 'Boogaloo';
	background-color: #01102C;
}

.title{
	text-align: center;
	margin-top: 100px;
	font-weight: bold;
	font-size: 60px;
}

.button-login{
    color: white;
    background-color: #3b5998;
    border-color: #3b5998;
    width : 40%;
    padding : 2%;
    font-size: 18px;
}

.feed{
	margin: 0 auto;
	background-color: lightcoral; 
	text-align: center;
	width: 50%;
	height: 100px;
	font-size: 14px;
}

.cover{
	margin-top: 40px;
	margin-right: 20%;
	margin-left: 25%;
	height: 30%;
	padding: 20px;
	background-color: gray;
}


.picture{
	border-radius: 50%;
    margin-left: 46%;
    margin-top: -120px;
    text-align: center;
    width: 200px;
    padding: 10px;
    background-color: darkslategray;
}

@media only screen and (max-width: 768px) {
  .cover{
  	margin-left: 19%;
  }
  .picture{
  	margin-left: 25%;
  }
}

.data{
	text-align: center;
	background-color: lightcoral;
}


#postInput{
	margin-top: 30px;
	width: 50%;
	height: 150px;
	text-align: center;
	font-size: 25px;
}

.footer{
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	font-size: 16px;
}

.user-name{
	font-size: 50px;
}

#btn-delete{
	margin-top: 20px;
}

.navbar-brand{
	color: black;
}

h1, h2, h3{
	font-size: 20px;
}
